/*
Theme Name: Luna BAUD
Theme URI: https://elementor.com/hello-theme/?utm_source=wp-themes&utm_campaign=theme-uri&utm_medium=wp-dash
Template: hello-elementor
Author: Nicolas BAUD
Author URI: https://elementor.com/?utm_source=wp-themes&utm_campaign=author-uri&utm_medium=wp-dash
Description: Hello Elementor is a lightweight and minimalist WordPress theme that was built specifically to work seamlessly with the Elementor site builder plugin. The theme is free, open-source, and designed for users who want a flexible, easy-to-use, and customizable website. The theme, which is optimized for performance, provides a solid foundation for users to build their own unique designs using the Elementor drag-and-drop site builder. Its simplicity and flexibility make it a great choice for both beginners and experienced Web Creators.
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 3.4.5.1767127962
Updated: 2025-12-30 21:52:42

*/

/*--HEADER--*/
.elementor-widget-nav-menu .elementor-nav-menu--main .bt_rdv{
	padding-left: 20px!important;
}
.elementor-widget-nav-menu .elementor-nav-menu--main .bt_rdv a{
	border-radius: 50px;
	font-weight: 900;
}
.elementor-widget-nav-menu .elementor-nav-menu--main .bt_rdv a{
	color: #FFF !important;
	background-color: #606c38 !important;
}
.elementor-widget-nav-menu .elementor-nav-menu--main .bt_rdv a:hover{
	color: #FFF !important;
	background-color: #8f9562 !important;
}

/*- Contenu -*/
.contenu {
	--text-size-80: 0.694rem;
	--text-size-90: 0.833rem;
	--text-size-100: 1rem;
	--text-size-200: 1.2rem;
	--text-size-300: 1.44rem;
	--text-size-400: 1.728rem;
	--text-size-500: 2.074rem;
	--text-size-600: 2.488rem;
	--text-size-700: 2.986rem;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	line-height: 1.6;
	color: #344620;
	background: #FFFFFF;
}
.contenu h1, .contenu .h1, .contenu h2, .contenu .h2, .contenu h3, .contenu .h3, .contenu h4, .contenu .h4, .contenu h5, .contenu .h5, .contenu h6, .contenu .h6 {
	margin-top: 2.25rem;
	margin-bottom: 1rem;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	line-height: 1.15;
	letter-spacing: -0.022em;
	color: #344620;
}
.contenu p {
	margin-top: 1rem;
	margin-bottom: 1rem;
}
.contenu small {
	font-size: var(--text-size-90);
}
.contenu h6, .contenu .h6 {
	font-size: var(--text-size-200);
}
.contenu h5, .contenu .h5 {
	font-size: var(--text-size-300);
}
.contenu h4, .contenu .h4 {
	font-size: var(--text-size-400);
}
.contenu h3, .contenu .h3 {
	font-size: var(--text-size-500);
}
.contenu h2, .contenu .h2 {
	font-size: var(--text-size-600);
}
.contenu h1, .contenu .h1 {
	font-size: var(--text-size-700);
}
.contenu .text-size-80 { font-size: var(--text-size-80); }
.contenu .text-size-90 { font-size: var(--text-size-90); }
.contenu .text-size-100 { font-size: var(--text-size-100); }
.contenu .text-size-200 { font-size: var(--text-size-200); }
.contenu .text-size-300 { font-size: var(--text-size-300); }
.contenu .text-size-400 { font-size: var(--text-size-400); }
.contenu .text-size-500 { font-size: var(--text-size-500); }
.contenu .text-size-600 { font-size: var(--text-size-600); }
.contenu .text-size-700 { font-size: var(--text-size-700); }

@media screen and (min-width: 767px) {
	.contenu {
		font-size: 100%;
	}
	.contenu {
	--text-size-80: 0.694rem;
	--text-size-90: 0.833rem;
	--text-size-100: 1rem;
	--text-size-200: 1.2rem;
	--text-size-300: 1.44rem;
	--text-size-400: 1.728rem;
	--text-size-500: 2.074rem;
	--text-size-600: 2.488rem;
	--text-size-700: 2.986rem;
	}
}